How to Install the Latest Beta of WordPress with Composer

Thursday October 26th, 2017

Want to checkout the latest version of WordPress? Or Gutenberg? Just swap your WordPress version in your composer file with the dev-master. Caveat: it requires the wordpress-core dev-master. Could prove useful for testing.

...shortened for brevity...

"johnpbloch/wordpress-core": "dev-master",
"johnpbloch/wordpress": "dev-master",

...
Beta

Comments, discussion & feedback.

Was this post helpful? Does it need work? Let me know below.